[Info]
AllColumnIDs=match_no∧order_no∧local_order_no∧buyorsell∧member_no∧member_id∧trader_id∧cust_id∧acct_no∧acct_abbr∧broker_id∧source_id∧trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_no∧counter_acct_abbr∧counter_broker_id∧counter_source∧counter_trade_role∧public_offer_flag∧create_date∧prod_code∧trade_or_registe∧otc_trade_type∧match_amount∧match_weight∧base_price∧notional_principal∧interest_type∧period∧lend_type∧value_date∧due_date∧pay_date∧liqu_type∧annualrate∧interest∧ware_stor_id∧back_stor_id∧variety_id∧bef_match_no∧remark∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧registe_state∧exch_date∧apply_time∧apply_date∧rsp_msg∧
AllColumnNames=成交编号∧报单号∧本地报单号∧买卖方向∧买方会员代码∧买方席位编号∧买方交易员代码∧买方客户编码∧买方客户号∧买方客户简称∧买方经纪机构代码∧买方渠道代码∧买方交易角色∧卖方会员代码∧卖方席位编号∧卖方交易员代码∧卖方客户编码∧卖方客户号∧卖方客户简称∧卖方经纪机构代码∧卖方渠道代码∧卖方交易角色∧是否公开报价成交∧线下成交日期∧合约代码∧交易/登记∧询价交易类型∧数量∧重量∧计息基准价∧名义本金∧计息基准∧期限∧拆借类型∧起息日∧到期日∧付息日∧是否交易所清算∧拆借年利率（%）∧利息∧借金仓库∧还金仓库∧还金交割品种∧前接成交单编号∧附加条款∧客户确认状态∧会员确认状态∧交易所确认状态∧确认状态∧交易日期∧交易时间∧自然日期∧响应消息∧
AllColumnNamesEn=match_no∧order_no∧local_order_no∧buyorsell∧member_no∧member_id∧trader_id∧cust_id∧acct_no∧acct_abbr∧broker_id∧source_id∧trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_no∧counter_acct_abbr∧counter_broker_id∧counter_source∧counter_trade_role∧public_offer_flag∧create_date∧prod_code∧trade_or_registe∧otc_trade_type∧match_amount∧match_weight∧base_price∧notional_principal∧interest_type∧period∧lend_type∧value_date∧due_date∧pay_date∧liqu_type∧annualrate∧interest∧ware_stor_id∧back_stor_id∧variety_id∧bef_match_no∧remark∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧registe_state∧exch_date∧apply_time∧apply_date∧rsp_msg∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧

[setting]
match_no=
order_no=
local_order_no=
buyorsell=
member_no=
member_id=
trader_id=
cust_id=
acct_no=
acct_abbr=
broker_id=
source_id=Fmt:FmtCode:b_otc_source｜
trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_no=
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_no=
counter_acct_abbr=
counter_broker_id=
counter_source=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
public_offer_flag=Fmt:FmtCode:yes_no｜
create_date=
prod_code=
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
match_amount=
match_weight=
base_price=
notional_principal=
interest_type=Fmt:FmtCode:b_interest_type｜
period=Fmt:FmtCode:b_period｜
lend_type=Fmt:FmtCode:b_lendtype｜
value_date=
due_date=
pay_date=
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
annualrate=
interest=
ware_stor_id=Fmt:FmtStor｜
back_stor_id=Fmt:FmtStor｜
variety_id=Fmt:FmtVariety｜
bef_match_no=
remark=
cust_confirm_state=Fmt:FmtCode:b_cust_confirm_state｜
member_confirm_state=Fmt:FmtCode:b_m_confirm_state｜
sge_confirm_state=Fmt:FmtCode:b_sge_confirm_state｜
registe_state=Fmt:FmtCode:b_confirm_state｜
exch_date=
apply_time=
apply_date=
rsp_msg=